Subject: Re: Excessive Gas

From: [email-masked] (ldk)
Date: 24 Jul 1995 18:09:43 GMT

In article <[email-masked]>, [email-masked] (GRICETREK) says:
>
>
>
>I have read several references to Epozote as an herb, which added to cooking
beans will reduce or eliminate gas. I have some growing in the garden now,
but I don't know when to add it to the beans, or how much to add. If
anyone knows, please post a response, or e-mail me at [email-masked].

This is my first posting, so please forgive any errors.

Thanks, ldk